/* $Header:not_l.c 12.0$ */
/* $ACIS:not_l.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libF77/RCS/not_l.c,v $ */

#ifndef lint
static char *rcsid = "$Header:not_l.c 12.0$";
#endif

/* @(#)not_l.c	5.1 - 86/12/09 - 09:09:21 */
long not_l(m)
long *m;
{
	return(~*m);
}
